body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h1.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h2.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h3.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h4.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h5.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h6.waStyle-07814090-015a-4667-b100-c9fcb946f638{text-align:left;} .waStyle-07814090-015a-4667-b100-c9fcb946f638 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .waStyle-07814090-015a-4667-b100-c9fcb946f638 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h1.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h2.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h3.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h4.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h5.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h6.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2{text-align:left;} .waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h1.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h2.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h3.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h4.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h5.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h6.waStyle-07814090-015a-4667-b100-c9fcb946f638{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h1.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h2.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h3.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h4.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h5.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h6.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h1.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h2.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h3.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h4.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h5.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h6.waStyle-07814090-015a-4667-b100-c9fcb946f638{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h1.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h2.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h3.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h4.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h5.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h6.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h1.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h2.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h3.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h4.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h5.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h6.waStyle-07814090-015a-4667-b100-c9fcb946f638{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h1.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h2.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h3.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h4.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h5.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h6.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{background-color:rgba(0,0,0,0);position:absolute;z-index:15;}
.comp_1{position:absolute;z-index:20;}
.comp_10{background-color:rgba(0,0,0,0);position:absolute;z-index:50;}
.comp_11{background-color:rgba(0,0,0,0);position:absolute;z-index:5;}
.comp_12{position:absolute;z-index:50000;}
.comp_13{position:absolute;z-index:50025;}
.comp_13 .wafx-menunid14 .wafx-menu-bt-hamburger svg{fill:#f33428;}
.comp_14{position:absolute;z-index:50005;}
.comp_15{position:absolute;z-index:50010;}
.comp_16{position:absolute;z-index:50035;}
.comp_17{position:absolute;z-index:50030;}
.comp_18{background-color:rgba(0,0,0,0);position:absolute;z-index:50015;}
.comp_19{position:absolute;z-index:50020;}
.comp_2{position:absolute;z-index:30;}
.comp_3{position:absolute;z-index:25;}
.comp_4{background-color:rgba(0,0,0,0);position:absolute;z-index:45;}
.comp_5{background-size:100% 100%;position:absolute;z-index:40;}
.comp_6{background-size:100% 100%;position:absolute;z-index:0;}
.comp_7{background-color:rgba(0,0,0,0);position:absolute;z-index:35;}
.comp_8{background-size:100% 100%;position:absolute;z-index:10;}
.comp_9{position:absolute;z-index:55;}
.wafx-menunid14 .wafx-menu-frame-main .wafx-menu-item{color:#000000;font-family:'Lato';font-style:normal;font-weight:400;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid14 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#f33428;color:#ffffff;}
.wafx-menunid14 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid14 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid14 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid14 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid14.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid14.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
body{background-color:#ffffff;}
@media(max-width:768px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:126px;left:9px;top:16026px;width:307px;}
.comp_0 .wafx-smt-txt-wrap{width:287px;}
.comp_1{height:119px;left:67.9443px;top:15751.1px;width:170px;}
.comp_1 .wafx-img-picture{height:119px;left:21px;top:0px;width:128px;}
.comp_10{height:39px;left:76px;top:15979.3px;width:154px;}
.comp_10 .wafx-smt-txt-wrap{width:134px;}
.comp_11{height:13px;left:13.2188px;top:16151.6px;width:307px;}
.comp_11 .wafx-smt-txt-wrap{width:287px;}
.comp_12{height:61px;left:82px;top:0px;width:134px;}
.comp_12 .wafx-img-picture{height:61px;left:29px;top:0px;width:76px;}
.comp_13{background:none;background-color:transparent;border:none;height:60px;left:0px;top:26.3564px;width:76px;}
.comp_13 .inner-box{border:none;}
.comp_14{height:23px;left:0px;top:77px;width:320px;}
.comp_14 .wafx-img-picture{height:6px;left:0px;top:9px;width:320px;}
.comp_15{height:58px;left:89px;top:38.0001px;width:124px;}
.comp_15 .wafx-img-picture{height:9px;left:0px;top:24px;width:124px;}
.comp_16{height:93px;left:23px;top:15577.3px;width:274px;}
.comp_16 .wafx-img-picture{height:91px;left:0px;top:1px;width:274px;}
.comp_16 .wafx-img-picture-over{height:91px;left:0px;top:1px;width:274px;}
.comp_17{height:55px;left:224.025px;top:31px;width:96px;}
.comp_17 .wafx-img-picture{height:27px;left:0px;top:14px;width:96px;}
.comp_17 .wafx-img-picture-over{height:27px;left:0px;top:14px;width:96px;}
.comp_18{height:15210px;left:23px;top:313.785px;width:274px;}
.comp_18 .wafx-smt-txt-wrap{width:254px;}
.comp_19{height:232px;left:0px;top:92px;width:320px;}
.comp_19 .wafx-img-picture{height:150px;left:0px;top:41px;width:320px;}
.comp_2{height:10px;left:7px;top:16116px;width:18px;}
.comp_2 .wafx-img-picture{height:10px;left:4px;top:0px;width:10px;}
.comp_3{height:10px;left:4px;top:16037.7px;width:18px;}
.comp_3 .wafx-img-picture{height:10px;left:4px;top:0px;width:10px;}
.comp_4{height:27px;left:81.5px;top:15999px;width:143px;}
.comp_4 .wafx-smt-txt-wrap{width:123px;}
.comp_5{background-image:url(./wafx_res/Images/0--2-{2efa1e5a-2960-432c-a954-a54eb989f16a});box-shadow:2px 2px 2px #000000;height:10px;margin-left:auto;margin-right:auto;opacity:0.77;padding-left:0px;padding-right:0px;top:15734.5px;}
.comp_6{background-image:url(./wafx_res/Images/0--2-{b9021ab9-732d-4631-a371-2b1f3e29da0d});box-shadow:10px -2px 11px #7a7a7a;height:423px;margin-left:auto;margin-right:auto;opacity:0.77;padding-left:0px;padding-right:0px;top:15744px;}
.comp_7{height:97px;left:13px;top:15872px;width:289px;}
.comp_7 .wafx-smt-txt-wrap{width:269px;}
.comp_8{background-image:url(./wafx_res/Images/0--2-{b9021ab9-732d-4631-a371-2b1f3e29da0d});box-shadow:20px -4px 20px #000000;height:33px;margin-left:auto;margin-right:auto;opacity:0.77;padding-left:0px;padding-right:0px;top:15770px;}
.comp_9{height:10px;left:8px;top:16101.7px;width:18px;}
.comp_9 .wafx-img-picture{height:10px;left:4px;top:0px;width:10px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid14 .wafx-menu{display:none;}
.wafx-menunid14 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid14 .wafx-menu-bt-hamburger svg{height:60px;transform:scale(0.8);width:60px;}
.wafx-menunid14 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid14 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid14 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#000000;}
.wafx-menunid14.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid14.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid14.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#000000;}
.wafx-menunid14.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:768px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:768px;}
.blockPagecontainer{width:768px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:101px;left:150.243px;top:11867px;width:378px;}
.comp_0 .wafx-smt-txt-wrap{width:358px;}
.comp_1{height:115px;left:0.0884518px;top:11811.7px;width:124px;}
.comp_1 .wafx-img-picture{height:115px;left:0px;top:0px;width:123px;}
.comp_10{height:32px;left:596.434px;top:11872.8px;width:166px;}
.comp_10 .wafx-smt-txt-wrap{width:146px;}
.comp_11{height:32px;left:0px;top:11828.8px;width:736px;}
.comp_11 .wafx-smt-txt-wrap{width:716px;}
.comp_12{height:61px;left:0px;top:0px;width:120px;}
.comp_12 .wafx-img-picture{height:61px;left:22px;top:0px;width:76px;}
.comp_13{background-color:rgba(7,153,146,0);border:1px solid rgba(4,102,97,0);border-radius:5px;height:53px;left:126px;margin:-1px;top:22.5px;width:489px;}
.comp_13 .inner-box{border:1px solid rgba(10,230,219,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_14{height:56px;left:0px;top:61px;width:768px;}
.comp_14 .wafx-img-picture{height:16px;left:0px;top:20px;width:768px;}
.comp_15{height:61px;left:0px;top:40px;width:120px;}
.comp_15 .wafx-img-picture{height:9px;left:0px;top:26px;width:120px;}
.comp_16{height:96px;left:158px;top:11647.1px;width:465px;}
.comp_16 .wafx-img-picture{height:96px;left:89px;top:0px;width:288px;}
.comp_16 .wafx-img-picture-over{height:96px;left:89px;top:0px;width:288px;}
.comp_17{height:52px;left:621px;top:23px;width:137px;}
.comp_17 .wafx-img-picture{height:38px;left:0px;top:7px;width:137px;}
.comp_17 .wafx-img-picture-over{height:38px;left:0px;top:7px;width:137px;}
.comp_18{height:11232px;left:34px;top:382.678px;width:700px;}
.comp_18 .wafx-smt-txt-wrap{width:680px;}
.comp_19{height:329px;left:172.958px;top:89.1889px;width:472px;}
.comp_19 .wafx-img-picture{height:221px;left:0px;top:54px;width:472px;}
.comp_2{height:25px;left:330px;top:11935.3px;width:44px;}
.comp_2 .wafx-img-picture{height:25px;left:9px;top:0px;width:25px;}
.comp_3{height:25px;left:123px;top:11876.3px;width:44px;}
.comp_3 .wafx-img-picture{height:25px;left:9px;top:0px;width:25px;}
.comp_4{height:32px;left:595px;top:11894.8px;width:141px;}
.comp_4 .wafx-smt-txt-wrap{width:121px;}
.comp_5{background-image:url(./wafx_res/Images/0--2-{2efa1e5a-2960-432c-a954-a54eb989f16a});box-shadow:2px 2px 2px #000000;height:10px;margin-left:auto;margin-right:auto;opacity:0.77;padding-left:0px;padding-right:0px;top:11788.7px;}
.comp_6{background-image:url(./wafx_res/Images/0--2-{b9021ab9-732d-4631-a371-2b1f3e29da0d});box-shadow:10px -2px 11px #7a7a7a;height:158px;margin-left:auto;margin-right:auto;opacity:0.77;padding-left:0px;padding-right:0px;top:11809.8px;}
.comp_7{height:40px;left:124px;top:11808.8px;width:644px;}
.comp_7 .wafx-smt-txt-wrap{width:624px;}
.comp_8{background-image:url(./wafx_res/Images/0--2-{b9021ab9-732d-4631-a371-2b1f3e29da0d});box-shadow:20px -4px 20px #000000;height:10px;margin-left:auto;margin-right:auto;opacity:0.77;padding-left:0px;padding-right:0px;top:11802.3px;}
.comp_9{height:25px;left:124px;top:11935.8px;width:44px;}
.comp_9 .wafx-img-picture{height:25px;left:9px;top:0px;width:25px;}
.textShape_1024{display:none;}
.textShape_320{display:none;}
.textShape_768{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid14 .wafx-menu{display:flex;font-size:14px;justify-content:center;}
.wafx-menunid14 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid14 .wafx-menu-bt-hamburger svg{height:53px;transform:scale(0.8);width:53px;}
.wafx-menunid14 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid14 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid14 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid14.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid14.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid14.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid14.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-768{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 768px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:101px;left:222.5px;top:11535px;width:727px;}
.comp_0 .wafx-smt-txt-wrap{width:707px;}
.comp_1{height:161px;left:-0.21875px;top:11426px;width:171px;}
.comp_1 .wafx-img-picture{height:158px;left:0px;top:2px;width:171px;}
.comp_10{height:50px;left:424.5px;top:11485px;width:185px;}
.comp_10 .wafx-smt-txt-wrap{width:165px;}
.comp_11{height:36px;left:138px;top:11551px;width:38px;}
.comp_11 .wafx-smt-txt-wrap{width:18px;}
.comp_12{height:93px;left:16.2036px;top:0px;width:139px;}
.comp_12 .wafx-img-picture{height:93px;left:12px;top:0px;width:116px;}
.comp_13{background-color:rgba(7,153,146,0);border:1px solid rgba(4,102,97,0);border-radius:5px;height:68px;left:229.5px;margin:-1px;top:37px;width:537px;}
.comp_13 .inner-box{border:1px solid rgba(10,230,219,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_14{height:22px;left:1024px;top:115px;transform:rotate(180deg);transform-origin:top left;width:1024px;}
.comp_14 .wafx-img-picture{height:21px;left:0px;top:0px;width:1024px;}
.comp_15{height:32px;left:41px;top:84px;width:114px;}
.comp_15 .wafx-img-picture{height:8px;left:0px;top:12px;width:114px;}
.comp_16{height:103px;left:308.5px;top:11203px;width:379px;}
.comp_16 .wafx-img-picture{height:103px;left:35px;top:0px;width:309px;}
.comp_16 .wafx-img-picture-over{height:103px;left:35px;top:0px;width:309px;}
.comp_17{height:65px;left:829px;top:38px;width:177px;}
.comp_17 .wafx-img-picture{height:50px;left:0px;top:8px;width:177px;}
.comp_17 .wafx-img-picture-over{height:50px;left:0px;top:8px;width:177px;}
.comp_18{height:10744px;left:28px;top:395.806px;width:965px;}
.comp_18 .wafx-smt-txt-wrap{width:945px;}
.comp_19{height:264px;left:305.892px;top:122.95px;width:480px;}
.comp_19 .wafx-img-picture{height:225px;left:0px;top:19px;width:480px;}
.comp_2{height:33px;left:389px;top:11587.5px;width:58px;}
.comp_2 .wafx-img-picture{height:33px;left:12px;top:0px;width:33px;}
.comp_3{height:33px;left:177px;top:11536px;width:58px;}
.comp_3 .wafx-img-picture{height:33px;left:12px;top:0px;width:33px;}
.comp_4{height:40px;left:253.003px;top:11485.1px;width:148px;}
.comp_4 .wafx-smt-txt-wrap{width:128px;}
.comp_5{background-image:url(./wafx_res/Images/0--2-{2efa1e5a-2960-432c-a954-a54eb989f16a});box-shadow:2px 2px 2px #000000;height:10px;margin-left:auto;margin-right:auto;opacity:0.77;padding-left:0px;padding-right:0px;top:11401.8px;}
.comp_6{background-image:url(./wafx_res/Images/0--2-{b9021ab9-732d-4631-a371-2b1f3e29da0d});box-shadow:10px -2px 11px #7a7a7a;height:229px;margin-left:auto;margin-right:auto;opacity:0.77;padding-left:0px;padding-right:0px;top:11407px;}
.comp_7{height:53px;left:157px;top:11434px;width:858px;}
.comp_7 .wafx-smt-txt-wrap{width:838px;}
.comp_8{background-image:url(./wafx_res/Images/0--2-{b9021ab9-732d-4631-a371-2b1f3e29da0d});box-shadow:20px -4px 20px #000000;height:10px;margin-left:auto;margin-right:auto;opacity:0.77;padding-left:0px;padding-right:0px;top:11407px;}
.comp_9{height:33px;left:177px;top:11587px;width:58px;}
.comp_9 .wafx-img-picture{height:33px;left:12px;top:0px;width:33px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid14 .wafx-menu{display:flex;font-size:14px;justify-content:center;}
.wafx-menunid14 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid14 .wafx-menu-bt-hamburger svg{height:68px;transform:scale(0.8);width:68px;}
.wafx-menunid14 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid14 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid14 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid14.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid14.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid14.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid14.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
.smt-para-wa-1{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-1-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-1-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-5{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-5-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:12px;
}
.smt-wa-5-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-8{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-8-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:8px;
}
.smt-wa-8-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-11{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-11-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:12px;
}
.smt-wa-11-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-12{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-12-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:18px;
}
.smt-wa-12-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-19{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-19-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:16px;
}
.smt-wa-19-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

